/*NEUE NAVI > MULTIBOX*/



img {
	border: 0;
}
ul#topnav {
	margin: 0;
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 14px;
	text-align:left;
}
ul#topnav li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	text-align:center;
		-moz-border-radius: 6px;
	border-radius: 6px;	padding:1.2em;
	padding-left:1.2em;
	padding-right:1.2em;
	padding-bottom:1.5em;	float: left;
	text-indent:0;
	height: 26px;
	color: #FFF;
padding-bottom: 40px;
	text-decoration: none;
	margin-top:-5px;
	margin-right:4px;
	border-right-width: 0px;
	border-right-style: dotted;
	border-right-color: #666;/*	text-shadow: -1px -1px 0px #202020, 1px 1px 0px #fff;*/
}
ul#topnav li a, ul#topnav li a:link {
	color: #FFF;
	text-decoration: none;
	padding-bottom: 40px;
}


 
 
ul#topnav li:hover {
	padding-bottom: 40px;
	-moz-box-shadow: 1px 1px 6px #000,-1px -1px 6px #000; /* Firefox */
	-webkit-box-shadow: 1px 1px 6px #000, -1px -1px 6px #000; /* Chr, Saf */
	-khtml-box-shadow: 1px 1px 6px #000, -1px -1px 6px #000; /* Konqueror */
	box-shadow: 1px 1px 6px #000, -1px -1px 6px #000; /* CSS3 */
	color: #333;
}

ul#topnav li.navigation_active a, ul#topnav li.navigation_active a:link, ul#topnav li.navigation_active  {
	background-color:#bfd446;
	color: #333;
	padding-bottom: 40px;
	-moz-box-shadow: 1px 1px 6px #000,-1px -1px 6px #000; /* Firefox */
	-webkit-box-shadow: 1px 1px 6px #000, -1px -1px 6px #000; /* Chr, Saf */
	-khtml-box-shadow: 1px 1px 6px #000, -1px -1px 6px #000; /* Konqueror */
	box-shadow: 1px 1px 6px #000, -1px -1px 6px #000; /* CSS3 */
}
ul#topnav a.home {
	background: url(nav_home.png) no-repeat;
	width: auto;
}
ul#topnav a.products {
	background: url(nav_products.png) no-repeat;
	width: auto;
}
ul#topnav a.sale {
	background: url(nav_sale.png) no-repeat;
	width: auto;
}
ul#topnav a.community {
	background: url(nav_community.png) no-repeat;
	width: 134px;
}
ul#topnav a.store {
	background: url(nav_store.png) no-repeat;
	width: 141px;
}
ul#topnav li .sub {
	position: absolute;
	top: 80px;
	left: 0;
	float: left;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: none;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #CCC;
	background-color: #bfd446;
	padding: 14px;
	margin-top: 0px;
		box-shadow: 3px 3px 10px #000;
	-webkit-box-shadow: 3px 3px 10px #000;
	-moz-box-shadow: 3px 3px 10px #000;		
	min-height:100px;
}
ul#topnav li .row {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	text-align: left;
		box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;	
	
}
ul#topnav li .sub ul  {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 190px;
	float: left;
	text-align: left;
		box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #333;
		box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	
}


ul#topnav .sub ul li h2 a, ul#topnav .sub ul li h2 {
	background-image: none;
	color: #666;
	font-size: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	text-align: left;
	float:left;
	width: 100%;
}
ul#topnav .sub ul li  {
	
	text-indent:0px; /*--Reset text indent--*/
	display: block;
	text-decoration: none;
	color: #333;
	font-size: 14px;
	/*background-image: url(../images/navi/list_point.png);*/
	background-repeat: no-repeat;
	background-position: 0px 8px;
	text-shadow:0;
	text-align: left;
	padding-top:0em;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	padding-bottom: 0em;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	width: 320px;
}
ul#topnav .sub ul li a:hover {
	color: #000;
		box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;	
}

ul#topnav li .sub ul a:link {
		box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;	
	padding-bottom:0;
	
}